In my /etc/ttys is a line which mentions ttyv3 as a cons2511 on secure
resulting in a strange message when I log in on this tty. The console is
not supported? Strange, as I never changed this file, so it is the one
that came w/ the 4.7-release. I changed ttyv3 into cons25 fot the time
being, but I wonder what the other cons2511 was for.

Anyone?

-- 
dick -- http://www.nagual.st/ -- PGP/GnuPG key: F86289CE
++ Running FreeBSD 4.7 ++ Debian GNU/Linux (Woody)

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-questions" in the body of the message

Reply via email to